body {
background:#dc9;
background: url(imgs/stationery_background.jpg);
color:#000;
}

A:link{
color: #009900;
}
A:visited{
color: #aa2727;
}
A:hover,
A:active{
border-bottom-width: 1px;
}

#banner {
color:#dc9;
border-top-color: #fdf2d2;
border-left-color: #fdf2d2;
border-bottom-color: #000;
border-right-color: #000;
background:#864f00;
}

#banner a:link {
color: #fdf2d2;
}
#banner a:visited{
color: #fdf2d2;
}

#links {
background:#c29248;
}

blockquote {
border: 2px solid #cb8;
margin:10px 40px;
padding: 0px 20px;
background-color: #eddca9;
}

blockquote.bqlevel2 {
border: 2px solid #cb8;
margin: 10px 60px;
padding: 0px 20px;
background-color: #dc9;
}

.blog {
background: #c29248;
}

.blogbody {
background:#fdf2d2;
}

.comments-body{
background: #fdf2d2;
}

.comments-head{
background: #dc9;
}

.description{
color:#fdf2d2;
}

.divider{
background:#c29248;
}

.hrleft hr{
width: 10%;
align: left; /*this will align it for IE*/
margin: 0 auto 0 0; /*this will align it left for Mozilla*/
}

.footnote{
font-size:10px;
line-height:12px;
}

p.nospace p{
margin: 0;
}

ol.spaced li{
margin: 10px 0;
}

ul.spaced li{
margin: 10px 0;
}

ul.spaced2 li{
list-style-image:url('https://sursumcorda.salemsattic.com/gallery/1/goldarrowbullet.gif');
margin: 10px 0;
}

lh{
margin:  10px 0;
font-size: medium;
font-weight:bold;
}

.postbar{
color: #000;
background:#dc9;
}

.posted{
color: #000;
}

.side {
background:#fdf2d2;
}

.sidetitle {
background:#dc9;
}

